.flip-card {
  background-color: transparent;
  width: 100%;
  height: 300px;
  perspective: 1000px;
  /*background: linear-gradient(135deg, #3B9B9B 0%, #491093 100%);*/
  border-radius: 30px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  /*text-align: center;*/
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	border-radius: 40px;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
	border-radius: 30px;
	background: linear-gradient(135deg, #428484 0%, #2672A5 100%);
}

.flip-card-front {
  background-color: #bbb;
  color: black;
	border-radius: 40px;
}

.flip-card-back {
  background: linear-gradient(135deg, #428484 0%, #2672A5 100%);
  color: white;
  transform: rotateY(180deg);
	border-radius: 40px;
}


.flip-card-image {
  position: relative;
  width: 100%;
  height: 83%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	border-radius: 40px;
}

.gradient-button {
	
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    /*color: #FFF;*/
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    cursor: pointer;
    display: inline-block;
    border-radius: 15px;
}
.gradient-button:hover{
    /*color: #FFF;*/
    /*box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);*/
    margin: 3px 3px 3px;
}
.gradient-button-3 {background-image: linear-gradient(to right, #7474BF 0%, #348AC7 51%, #7474BF 100%)}
.gradient-button-3:hover { background-position: right center; }
